{
    "description": "From Wikipedia: “Kiwi Farms, formerly known as CWCki Forums, is an American Internet forum dedicated to the discussion of online figures and communities it deems \"lolcows\". The targets of threads are often subject to doxing and other forms of organized group trolling such as ongoing harassment and stalking, including real-life harassment by users.”\r\n\r\nAdmins deem it “important” to use the n-word often and share transmisic messages. At least 1 user has a homomisic slur as their nickname.\r\n\r\nPotential fallback domains: kiwifarms.net, kiwifarms.is.",
    "instance": "kiwifarms.cc",
    "receipts": [
        "https://en.wikipedia.org/wiki/Kiwi_Farms",
        "https://kiwifarms.cc/notice/9uQrWz3k9ODvrF7w12",
        "https://kiwifarms.cc/notice/9qkmC7oTI674Qe2OSe",
        "https://kiwifarms.cc/notice/A0HeexdfEcDrNX3nUW",
        "https://kiwifarms.cc/notice/A0Gg2dGUXbenw873dw"
    ],
    "report_time": "2020-10-19T07:22:32",
    "screenshots": ["web-44-1.png"],
    "tags": [
        "harassment",
        "doxing",
        "stalking",
        "homomisia",
        "transmisia",
        "racism"
    ]
}